/* The Hebrew team developed their own set of classes for Articles.  In truth, they really could be phased out.  But Tzaruch Iyun.  */
@import url("hebrew-legacy.css");
.inner {
	width: 862px;
}
.dateline .top-left ul.parsha li {
    font-size: 14px;
}
.dateline .top-right {
    margin-left: 6px;
}
#flag ul {
	right: 0;
}
#flag ul li.otherlangs {
	margin: 0 6px 1px 1px;
}
#logo {
	background: url(http://media.aish.com/designimages/aish.co.il-logo-176x57.png) no-repeat;
	width: 176px;
	height: 57px;
	right: 2px;
}
a.SpecBannerLink {
    font-size: 72px;
	line-height: 59px;
}
.navbar-special {
    height: 28px;
}
.navbar-special ul li a span {
    font-size: 15px;
	padding-top: 1px;
}
#navbar-bot {
	padding-right: 3px;
}
#navbar-bot ul li a {
	padding: 0 10px;
}
#sitemap .first {
	width: 122px;
    margin-right: 47px;
}
#footer .logo {
	background: url(http://media.aish.com/designimages/logo-aish.co.il-footer.gif) no-repeat;
	width:264px;
	height:43px;
}

/* HEBREW FONTS:  Per Nir, the ONLY font we may use is Arial, and it may never be italicized. */
*	{  font-family: Arial !important;  font-style: normal !important;  }

/* Hebrew articles use a larger font size than does English (14px).  Note this obsoletes .ArticleText in hebrew-legacy.css  */
.showcase h2.catshow-title { font-size: 14px; line-height: 16px; }
.article-content p	{  font-size: 16px;  }
.article-content p.date-published,
p.date-published { font-size: 12px; color: #888888; }

/* Spacing of navbar items */
#navbar-core		{ width: 875px; }
#navbar-core ul li a	{ margin: 0 5px; padding: 0 3.7px 6px; }
#navbar-core ul li:last-child a { margin-left: 0; }
#navbar-core ul li a:active { border-bottom: 1px solid white; }
#navbar-bot ul li a		{ font-size: 13px; }

/* For various search forms: */
#footer .searchResultsPane form input[type="text"] { width: 528px; }
.searchResultsPane form input[type="text"] { width: 565px; }
.searchtopline .searchResultsPane input[type="text"] { width: 573px; }

/* For dateline - really only IE7 needed, but didn't hurt anyone else. */
.dateline .dates { width: 386px; }
.dateline .dates ul { width: 386px; }

/* For sponsor text: */
.subdued-widget h3.small {
    color: #5577EE;
    font-size: 14px;
    line-height: 16px;
}

/* Touch-up for parsha archives pages: */
.more-info-box ul li {
	background-position: right 11px;
}

/* Footer text sizes: */
#sitemap div h4 {
	font-size: 17px;
}
#sitemap div ul li {
	line-height: 19px;
}
#sitemap div ul li a {
	font-size: 14px;
}

/* Comment forms: */
a.green-btn {
	font-size: 15px;
	font-weight: bold;
	height: 21px;
	line-height: 20px;
	padding-right: 24px;
	background-position: 2px 0;
}
a.blue-btn {
	font-size: 13px;
	font-weight: bold;
	padding-right: 5px;
	width: 129px;
}
.comments-form .comment-counter {
	font-size: 15px;
	padding-right: 331px;
	padding-top: 1px;
}	
.comments-form ul li label {
	font-size: 12px;
}
#commentForm-reply ul {
	margin-top: 5px;
}
#commentForm-reply ul li {
	margin-top: 4px;
}
#commentForm-reply .comments-wrapper {
	font-size: 12px;
}
#commentForm-reply .comments-wrapper .displayName {
	width: 72px;
}
#commentForm-reply .select {
	line-height: 23px;
}
#commentForm-reply .dispNameChoice {
	width: 35px;
}
#commentForm-reply .comment-counter {
	padding-top: 0;
}

/* Breadcrumbs: */
ul.breadcrumbs li a {
	font-size: 14px;
}

/* Random article feature: */
.randomArticle .randomText {
    margin-left: 7px;
}

/* Support Us Box: */
.supportUs div {
	font-size: 16px;
	line-height: 19px;
	margin-bottom: 6px;
	margin-top: 0;
}

/* For some special Hebrew pages (1st time on site, Rav Noah): */
.article-content table a,
.article-content table a:link,
.article-content table a:visited,
.article-content table a:active,
.article-content table a:hover {
    color: #0000CC;
}
.social-button-fbshare {
	margin-left: 10px;
	width: auto;
}
.social-button-fb {
	width: 64px;
}
.widevideo .social-button-fb {
	width: 109px;
}
.social-button-twitter {
    margin-left: 10px;
}
.widevideo .social-button-twitter {
	max-width: 78px;
}

.twitter-count-vertical {
	max-width: 51px; /* overrides their wrong width size */
}
.social-button-google {
    margin-left: 2px;
}
.actionbuttons {
    margin-right: 10px
}
.actionbuttons a, .article-content .actionbuttons a {
    margin-left: 4px;
}
.promo h2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	color: #666666;
}
/* Below header bar - have email fields type ltr: */
#signup-form input[type="text"] {
    direction: ltr;
    text-align: right;
}
.jwplayer div span.jwmain {
	text-align: right;
}
.jw-icon {
	font-family: "jw-icons" !important;
}

/* Widgets, Popups: */
#TodayWidget {
	margin-bottom: 10px;
}
#TodayWidget h3 {
	margin-bottom: 7px;
}
#popup1 {
	top: 42px;
	left: 364px;
}

/* Photos */
.photo-details .photo-date {
	font-size: 18px;
}


/* Add this more button */
#at-expanded-menu-bd {
	direction: ltr;
}

/* Flip arrow (video-play) button - Isaelis didn't want this, commented out.
.play-btn {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
*/
